
eServices - Bug #87

affected land details - Survey Auditor step

07/18/2016 04:25 PM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- [Is Governmental Plot Number

entered by the applicant?] field is hidden

2- The additional fields are shown

although they are not mentioned in the

SRS

3- The governmental Number text box

will be shown ONLY if the pop-up

message is closed then opened again !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818731

Sub-Category: Worklist Username: orcladmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- [Is Governmental Plot Number

entered by the applicant?] field is

available

3- The governmental Number text box

will be shown 

Test Case ID:  

Description

Pr-conditions:

1- Open transaction in [Survey Auditor] step

2- Select a record from the affected land details

3- click Update

Steps:

1- Observe the [Is Governmental Plot Number entered by the applicant?] field

2- Observe the additional fields [surrounded by a red triangle in the attached evidence]

3- Select [Other] from the governmental Number drop-down list and Observe the governmental Number text box

History

#1 - 07/18/2016 04:26 PM - Saja Nakhleh

- Subject changed from affected land details - Survey Auditor to affected land details - Survey Auditor step

#2 - 07/19/2016 11:38 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 07/28/2016 10:57 AM - Saja Nakhleh

- File 79.GIF added

- Status changed from Fixed to Feedback
- Assignee changed from Saja Nakhleh to Hazem Shoushari

All the old issues have been verified.

A new issue has occurred:

The field [Plot Area (Square Meter)] is not available and editable !

Consider the attached evidence.

#4 - 08/28/2016 02:00 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 09/29/2016 02:55 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The section is read only !!!

kindly consider that the section should be editable (as it was)

#6 - 09/29/2016 03:02 PM - Saja Nakhleh

- File 147.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified. Kindly consider the attached evidence.

Files

32.gif 85.9 KB 07/18/2016 Saja Nakhleh

79.GIF 63.7 KB 07/28/2016 Saja Nakhleh

147.GIF 61.3 KB 09/29/2016 Saja Nakhleh
